.navbar .nav > li.selected > a, .navbar .nav > li.selected > a .main-menu-icon, .theme-color, .footer .list-2 li a:hover, .footer .list-2 li a:focus, .footer .list-3 li a:hover, .footer .list-3 li a:focus, .car-detail-info .title, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, ul.news-box-ul li span.title a:hover, ul.news-box-ul li span.title a:focus, ul.news-box-ul li span.title a:active, #loading i, .search-result-item-content .title a:hover, .search-result-item-content .title a:focus, ul.recent-items-ul li span.title a:hover, ul.recent-items-ul li span.title a:focus, .shop-item-content .title, .shop-item-content .title a:hover, .shop-item-content .title, .shop-item-content .title a:focus, ul.blog-post-tags-ul li a:hover, ul.blog-post-tags-ul li a:focus, .panel-title>a, .panel-title > a.collapsed:hover, .theme-color, ul.tags-ul li a.style-2:before, .social-1 li a:hover  i, .team-position, .blog-boxed h4 a:hover, .related-item-content .title:hover, .related-item-content .title a:hover  {
  color:#007cc2;
}
a:hover, a:active, a:focus{
	color:#007cc2;
}
.navbar .nav > li.selected > a .main-menu-icon{
	border: 1px solid #007cc2;
}
.navbar .nav > li.selected > a .main-menu-icon.icon_rti_alt {
    background: url("http://felr.org/hmrnew/img/icons/rti_icon_blue.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}

.navbar .nav > li.selected > a .navbar-nav-icon.icon_home_alt {
    background-position: center 104%;
}
.navbar .nav > li.selected > a .navbar-nav-icon.icon_aboutus_alt {
    background-position: center 100%;
}
.navbar .nav > li.selected > a .navbar-nav-icon.icon_project_alt {
    background-position: center 100%;
}
.navbar .nav > li.selected > a .navbar-nav-icon.icon_routemap_alt {
    background-position: center 102%;
}
.navbar .nav > li.selected > a .navbar-nav-icon.icon_brochures_alt {
    background-position: center 103%;
}
.navbar .nav > li.selected > a .navbar-nav-icon.icon_gallery_alt {
    background-position: center 102%;
}
.navbar .nav > li.selected > a .navbar-nav-icon.icon_contactus_alt {
    background-position: center 102%;
}
.navbar .nav > li.selected > a .navbar-nav-icon.icon_tenders_alt {
    background-position: center 102%;
}

.navbar .nav > li.selected > a .navbar-nav-icon.icon_media_alt {
    background-position: center 102%;
}

/*.navbar .nav > li > ul > li:hover > a, .navbar .nav > li > ul > li.selected > a, .navbar .nav > li > ul > li > ul > li:hover > a, .navbar .nav > li > ul > li > ul > li.selected > a,*/ .btn-default, .nav-tabs>li>a,  .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus, .nav-pills > li:hover > a, .progress-bar, .irs-bar, .irs-slider, #irs-active-slider, .irs-slider:hover, .irs-from, .irs-to, .irs-single, ul.tags-ul li a.style-2, .services-2-icon i, .hero-unit, .dropdown-menu, .promo-video a.promo-video-link   {
  background-color:#da241b; 
}

.promo-box{
	background-color:#aaaaaa;	
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default, .btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled.focus, .btn-default[disabled].focus, fieldset[disabled] .btn-default.focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active, a.back-to-top:hover   {
  background-color:rgba(9,143,223,0.99); 
}

.btn-primary{
  background-color: #666666;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus, .nav-pills > li:hover > a, .nav-pills > li.active + li a, .nav-pills > li:hover + li a  {
  border-color:#00b4c9;
}

.nav-pills > li.active > a:after, .nav-pills > li.active > a:after:hover, .nav-pills > li.active > a:after:focus, .nav-pills > li:hover > a:after, .nav-pills > li:last-child.active > a:after, .nav-pills > li:last-child.active > a:after:hover, .nav-pills > li:last-child.active > a:after:focus, .nav-pills > li:last-child:hover > a:after {
  border-color: transparent transparent transparent #00b4c9;
}

.navbar .nav>li>a:focus .main-menu-icon, .navbar .nav>li>a:hover .main-menu-icon, .navbar .nav>li>a:hover ul, .navbar .nav > li:hover > a {
  /*color:#da241b;*/
  opacity:0.9;
  /*background-color: #007cc2;*/
}
.navbar .nav > li:hover > a .main-menu-icon, .navbar .nav > li:focus > a .main-menu-icon{
	border: 1px solid #da251c;
	opacity:0.9;
}
.navbar .nav > li:hover > a .main-menu-icon.icon_rti_alt, .navbar .nav > li:focus > a .main-menu-icon.icon_rti_alt{
	background: url(http://felr.org/hmrnew/img/icons/rti_icon_red.png) no-repeat center center;
}

.navbar .nav > li:hover > a .navbar-nav-icon.icon_home_alt, .navbar .nav > li:focus > a .navbar-nav-icon.icon_home_alt{
	background-position: center 52%;
}
.navbar .nav > li:hover > a .navbar-nav-icon.icon_aboutus_alt, .navbar .nav > li:focus > a .navbar-nav-icon.icon_aboutus_alt{
	background-position: center 48%;
}
.navbar .nav > li:hover > a .navbar-nav-icon.icon_project_alt, .navbar .nav > li:focus > a .navbar-nav-icon.icon_project_alt{
	background-position: center 46%;
}
.navbar .nav > li:hover > a .navbar-nav-icon.icon_routemap_alt, .navbar .nav > li:focus > a .navbar-nav-icon.icon_routemap_alt{
	background-position: center 50%;
}
.navbar .nav > li:hover > a .navbar-nav-icon.icon_brochures_alt, .navbar .nav > li:focus > a .navbar-nav-icon.icon_brochures_alt{
	background-position: center 51%;
}
.navbar .nav > li:hover > a .navbar-nav-icon.icon_gallery_alt, .navbar .nav > li:focus > a .navbar-nav-icon.icon_gallery_alt{
	background-position: center 49%;
}
.navbar .nav > li:hover > a .navbar-nav-icon.icon_contactus_alt, .navbar .nav > li:focus > a .navbar-nav-icon.icon_contactus_alt{
	background-position: center 49%;
}
.navbar .nav > li:hover > a .navbar-nav-icon.icon_tenders_alt, .navbar .nav > li:focus > a .navbar-nav-icon.icon_tenders_alt{
	background-position: center 49%;
}
.navbar .nav > li:hover > a .navbar-nav-icon.icon_media_alt, .navbar .nav > li:focus > a .navbar-nav-icon.icon_media_alt{
	background-position: center 49%;
}

.promo-video {
  background-color:rgba(0,124,194,9); 
  -webkit-border-radius: 10px;  
     -moz-border-radius: 10px;  
          border-radius: 10px; 
}
